Redmine - Defect #13321

Wiki show differences doesn't work
2013-02-28 16:52 - Rodolfo Araujo

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

| click the show differences button.

Wiki
Historico
# Alterado em
4 @& Quinta, 21 de Fevereiro de 2013, 10:53 hs
3 0O® Quinta, 21 de Fewvereiro de 2013, 10:45 hs
200 Quinta, 21 de Fewereiro de 2013, 10:33 hs
1 O Quinta, 21 de Fevereiro de 2013, 05:56 hs

“ar difng:as (1-4/4) | Por pagina: 25, 50, 100

And it doesn't work right.
Wiki Histor
versdo 3 N c.ins, 22 de Feversivo de 2023, 10:45 hs) — versio 4/4 (I cvicts, 21 de Feversiro de 2013, 10,53 hs)

4WxE8312e2057636b620d0a0d0a2a205b5b41646d6968697374726103a7c3a36f5d5d0d0a2a2a205b5b55737503a172696f735d5d0d0az2a2a205b5b4 772757
4WxE8312e2057636b620d0a0d0a2a205b5b41646d696e697374726103a7c3a36f5d5d0d0a2a2a205b5bE57 3750317 2696f735d5d0d0az2a2a205b5b4 772757

| tried another pages but it happened again.
What can | do?

Related issues:
Is duplicate of Redmine - Defect #7677: Wiki history, diffs and export does n... Closed 2011-02-21

History

#1 - 2013-03-01 20:30 - Marc Mengel
| believe this is a duplicate of Defect #7677

#2 - 2013-03-01 21:46 - Rodolfo Araujo
Marc Mengel wrote:
| believe this is a duplicate of Defect #7677
Thank you Marc, | think it does be the same.
| tried to find some known bug but | couldn't find.
Monday when | get to the office I'll try it, if it works | close this task.
Sorry about that but | just started managing Redmine.
#3 - 2013-03-01 22:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
https://www.redmine.org/issues/7677
https://www.redmine.org/issues/7677

Files

201302281248-redWikiHistory02.png 5.13 KB 2013-02-28 Rodolfo Araujo
201302281248-redWikiHistory01.png 8.53 KB 2013-02-28 Rodolfo Araujo
